import request from "@/utils/request"

// 政务端单点登录
export function governmentGetInfo(params) {
  return request({
    url: "/system/chief",
    method: "get",
    params
  })
}

export function getSingleLoginHtml() {
  return request({
    url: '/system/singlelogin/login',
    method: 'get',
    responseType: 'text' // 确保以文本形式接收响应
  }).then(res => res)
}